body {
    background-color: #F5F5F5;
    color: #333333;
}

.about-box {
    background-color: #ffffff;
    width: 1440px;
    margin: 40px auto;
    padding-bottom: 20px;
}

.about-con {
    overflow: hidden;
    margin-top: -262px;
    position: relative;
    z-index: 1;
}

.about-con-text {
    padding: 118px 0 38px 210px;
    font-size: 16px;
    line-height: 26px;
}
.about-con-text p{

}
.about-panel {
    padding: 40px 104px;
    display: flex;
}

.about-panel-item {
    flex: 1;
    margin-right: 112px;

}

.about-panel-item img {
    height: 38px;
    display: block;
}

.about-panel-item h3 {
    height: 26px;
    line-height: 26px;
    font-size: 18px;
    color: #000000;
    margin: 10px auto;
}

.about-panel-item p {
    font-size: 14px;
    line-height: 26px;
}

.about-box-title {
    padding: 80px 0 40px;
    text-align: center;
}

.about-box-title h2 {
    height: 26px;
    font-size: 36px;
    color: #333333;
    line-height: 26px;
}

.about-box-title p {
    font-size: 16px;
    color: #555555;
    line-height: 16px;
    margin-top: 20px;
}

.about-brand {
    margin: 0 104px 80px;
}

.about-brand-item {
    width: 50%;
    float: left;
    margin-bottom: 40px;
}

.about-brand-item-body {
    padding: 40px;
    height: 118px;
    background: rgba(253, 253, 255, 0.50);
    border: 1px solid #eef6ff;
    border-radius: 5px;
    box-shadow: 6px 6px 30px 0px rgba(181, 186, 210, 0.20);
    margin-right: 20px;
    display: flex;
    align-items: center;
}

.about-brand-item:nth-child(2n) .about-brand-item-body {
    margin-left: 20px;
}

.about-brand-item-l {
    flex: 1;
    margin-right: 10px;
}

.about-brand-item-l h3 {
    height: 32px;
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 10px;
}

.about-brand-item-l p {
    font-size: 14px;
    color: #666666;
    line-height: 26px;
}

.about-brand-item-body img {
    display: block;
    height: 80px;
}

.about-advantage-tag {
    position: relative;
    text-align: center;
    padding-top: 80px;
}

.about-advantage-tag span {
    position: relative;
    font-size: 36px;
    color: #333333;
    line-height: 26px;
    margin: 0 16px;
    cursor:pointer;
}
.about-advantage-tag span:hover {
    font-weight: 700;
}
.about-advantage-tag span::after {
    content:"";
    position: absolute;
    left: 0;
    bottom: -6px;
    z-index: 1;
    width: 100%;
    height: 3px;
    background-color: transparent;
}

.about-advantage-tag span.about-advantage-tag-active {
    font-weight: 700;
}

.about-advantage-tag span.about-advantage-tag-active::after {
    background-color: #da1217;
}

/* 发展历程 */
.event_box {
    width: 60%;
    margin: 0 auto;
    position: relative;
}

.event_box .parHd {
    width: 100%;
    display: inline-block;
    height: 92px;
    overflow: hidden;
}

.parHd ul {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding-top: 25px !important;
    position: relative;
}

.parHd .tempWrap {
    margin: 0 auto;
}

.parHd .tempWrap:after {
    content: '';
    width: 85%;
    height: 1px;
    background: #e4e4e4;
    position: absolute;
    right: 8%;
    top: 35%;
    z-index: 1;
}
.parHd ul:after {
    content: '';
    width: 510px;
    height: 1px;
    background: #e4e4e4;
    position: absolute;
    left: 50%;
    top: 26px;
    z-index: 1;
    transform: translateX(-50%);
}
.parHd li.no_line:before {
    display: none;
}

.parHd li {
    display: inline-block;
    cursor: pointer;
    padding-top: 30px;
    font-size: 16px;
    color: #000;
    margin: 0 30px;
    position: relative;
}

.parHd li:after {
    content: '';
    position: absolute;
    z-index: 2;
    top: -7px;
    left: 50%;
    margin-left: -7px;
    width: 14px;
    height: 14px;
    background: #ffffff;
    border: 1px solid #e4e4e4;
    border-radius: 50%;
}

.parHd li.act:after {
    border-color: #DA1217;
}
.parHd li.clone:after{
    border-color: #e4e4e4;
}
.parBd {
    text-align: center;
}

div#listBox {
    width: 100%;
}

.sPrev,
.sNext {
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    top: 107px;
}

.sPrev {
    left: 0;
}

.sNext {
    right: 0;
}

.sPrev img,
.sNext img {
    width: 40px;
    transition: all .6s cubic-bezier(.51, 1.1, .9, .95);
    -moz-transition: all .6s cubic-bezier(.51, 1.1, .9, .95);
    -webkit-transition: all .6s cubic-bezier(.51, 1.1, .9, .95);
    -o-transition: all .6s cubic-bezier(.51, 1.1, .9, .95);
    cursor: pointer;
}

.parHd li.act span {
    display: block;
    position: absolute;
    top: -1px;
    left: 50%;
    z-index: 3;
    width: 4px;
    height: 4px;
    background: #da1217;
    border-radius: 50%;
    margin-left: -1px;
}

.parHd li span,
.parHd li.clone span {
    display: none;
}

.slideBox {
    position: relative;
    height: 254px;
}

.slideBox strong {
    height: 254px;
    font-size: 250px;
    text-align: center;
    color: #f1eff0;
    line-height: 254px;
    letter-spacing: -22px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

.slideBox-con {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    background: #ffffff;
    border: 1px solid #f5f5f5;
    box-shadow: 0px 4px 4px 0px rgb(0 0 0 / 10%);
    display: inline-block;
    text-align: left;
    padding: 14px 20px;
}

.parBd h4 {
    overflow: hidden;
    display: block;
    width: 100%;
}

.parBd h4 b {
    font-size: 36px;
    color: #333333;
    line-height: 36px;
    letter-spacing: -3px;
    float: left;
}

.parBd h4 span {
    font-size: 14px;
    font-weight: 400;
    color: #333333;
    line-height: 14px;
    margin-top: 17px;
    float: left;
    margin-left: 5px;
}

.parBd p {
    font-size: 16px;
    width: 100%;
    overflow: hidden;
    display: block;
    font-size: 14px;
    color: #666666;
    line-height:18px;
    margin: 10px 0;
}

.about-advantage-item {
    margin-top: 40px;
    margin-bottom: 50px;
}

.about-develop {
    height: 346px!important;
    box-sizing: border-box;
}

.about-group {
    display: none;
    height: auto!important;
    margin: 40px 0 50px 0 !important;
}

.about-group img {
    display: block;
    margin: 0 auto;
}
@media screen and (max-width:992px){
    body{
        background-color: #ffffff;
    }
    .about-box {
        width: 100%;
        margin: 40px auto;
        padding-bottom: 0;
    }
    .about-con {
        margin-top: 0;
    }
    .about-con-text{
        padding: 30px;
        line-height: 26px;
    }
    .about-panel {
        display: block;
        padding: 0 30px 0 30px;
    }
    .about-panel-item{
        margin: 0 0 20px 0;
        position: relative;
    }
    .about-panel-item img {
        margin-bottom: 10px;
    }
    .about-panel-item h3 {
        position: absolute;
        left: 50px;
        top: -4px;
        z-index: 1;
    }
    .about-box-title{
        padding: 0 0 40px;
    }
    .about-box-title h2{
        font-size: 30px;
    }
    .about-brand {
        margin: 0 30px;
    }
    .about-brand-item {
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }
    .about-brand-item-body{
        height:auto;
        margin-right: 0;
    padding: 20px 30px;
    }
    .about-brand-item:nth-child(2n) .about-brand-item-body {
        margin-left: 0;
    }
    .about-brand-item-l h3 {
        height: 20px;
        font-size: 20px;
        line-height: 20px;
    }
    .about-group {
        margin: 30px 30px 0;
    }
    .about-group img {
        width: 100%;
    }
    .about-advantage-tag{
        padding-top: 0;
    }
    .about-advantage-tag span{
        font-size: 26px;
    }
    .about-advantage-item{
        margin: 40px 0 0 0;
        height: auto!important;
    }
    .event_box{
        width: 100%;
        padding: 0 70px;
        box-sizing: border-box;
    }
    .event_box .parHd{
        height: 0;
    }
    .parHd .tempWrap{
        display: none;
    }
    .sPrev{
        left: 30px;
    }
    .sNext{
        right: 30px;
    }
    .sPrev, .sNext{
        top: 50%;
        transform: translateY(-50%);
    }
    .sPrev img, .sNext img{
        cursor: pointer;
        width: 30px;
    }
    .slideBox strong{
        display: none;
    }
    .slideBox-con{
        width: 80%;
        box-sizing: border-box;
        position: relative;
        left: 0;
        top: 0;
        transform: none;
    }
    .slideBox{
        height: auto;
        padding-bottom: 7px;
    }
}